Subject: Re: ACalo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 03:36:00 -0700 (PDT)

Are you and Mark unavailable?  I probably cannot represent her, but can ask 
John Novak.  You will need to coordinate with John prior to the PRC.

Side question to Diana Perez: Is it even appropriate for Andrea to be 
reviewed by the ESA Regional PRC (when she is part of ENA)? What is being 
done on the business side in similar circumstances?

Randy

Brent Hendry@ENRON_DEVELOPMENT
06/01/2000 09:45 PM
To: TRandyYoung/SA/Enron@ENRON
cc:  

Subject: Re: ACalo  

Randy, would you be able to represent Andrea at the Business Unit PRC in Sao 
Paulo?
Thanks,
Brent

TRandyYoung@ENRON
01/06/2000 04:17 PM
To: Diana Perez/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT
cc: Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Fernanda 
Fernandes/SA/Enron@Enron, Mark Taylor@ECT 
Subject: Re: ACalo  

She is a Senior Counsel.  Consistent with our conversation earlier this week, 
I would place her at the director level.

Diana Perez@ENRON_DEVELOPMENT
06/01/2000 01:11 PM
To: Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Randy Young/ENRON_DEVELOPMENT@ECT, Fernanda 
Fernandes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: ACalo  

OK...thanks, Brent is the Supervisor, Mark is the PRC rep for the functional 
meeting in Houston and we have the Business Unit PRC in Sao Paulo...I will 
assume Brent that you will represent Andrea.
Is she a  manager level or director?

thanks,
diana

Brent Hendry
06/01/2000 08:48 AM
To: Diana Perez/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Randy Young/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: ACalo

FYI.
---------------------- Forwarded by Brent Hendry/ENRON_DEVELOPMENT on 
01/06/2000 10:47 AM ---------------------------
From: Mark Taylor@ECT on 30/05/2000 03:05 PM CDT
To: Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Re: ACalo  

In this case, I would view you as Andrea's supervisor and I would be her 
representative at the PRC which would be here in Houston.

	Brent Hendry@ENRON_DEVELOPMENT
	05/29/2000 06:27 AM
		 
		 To: Mark Taylor@ECT
		 cc: 
		 Subject: ACalo

Aren't you technically the Supervisor of Andrea?  What would be her PRC?
---------------------- Forwarded by Brent Hendry/ENRON_DEVELOPMENT on 
29/05/2000 08:26 AM ---------------------------

Diana Perez
25/05/2000 02:30 PM
To: Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Randy 
Young/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: ACalo

Pls advise who is the Supervisor and PRC for Andrea Calo.

thanks,
diana